/********************************************************************************
 * File Name:     nav.css
 * Author:        Steve Beauvais
 * Date Created:  08-22-2013
 * Description:   Style Sheet for main navigation
 * Notes:         Using bootstrap and jQuery.menu-aim.js
 *                CSSLint rules ignored below until main navigation can be
 *                refactored in the view file.
 ********************************************************************************/
/*csslint box-model:false, display-property-grouping:false, duplicate-background-images:false, ids:false, important:false, overqualified-elements:false*/

/* NAVIGATION
------------------------------------------------------------------------------------- */
/* Main Nav - Specific (Must also have .nav on element) */

.navbar .nav {
  margin: 0 6px 0 0;
  filter: none!important;
}
.navbar .nav > li > .dropdown-menu:before {
  border-bottom: none;
}
.dropdown-submenu > a:after {
  border-color: transparent;
  border-style: none;
  border-width: 0;
  content: " ";
  display: block;
  float: right;
  height: 0;
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}

#nav {
  position:absolute;
  top: 81px;
  left: 252px;
  margin: 0;
  width: 745px;
  height: 40px;
}
#nav li {
  margin: 0 2px 0 0;
  padding: 0;
  float: left;
  display: inline;
  list-style: none;
  color: #fcfcfc;
  font-size: 14px;
  line-height: 15px;
  background-color: #404348;
}
#nav a {
  position: relative;
  padding: 0 0 0 6px;
  display: block;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
#nav span {
  padding: 12px 19px 1px 13px;
  height: 27px;
  display: block;
}

/* Main Nav - First-Level 'States' */
/* 'Off' */
#nav a {
  color: #fff;
  background-position: 0 -55px;
}
#nav span {
  background-position: 100% -55px;
}
/* 'Off' Hover */
#nav li:hover a,
#nav a:hover,
#nav .hover a,
#nav .hover a:hover {
  color: #fff;
}
#nav li:hover span,
#nav a:hover span,
#nav .hover span,
#nav .hover a:hover span {
  color: #fff;
}
/* 'On' */
#nav .on {
  color: #303338;
}
/* 'On' Hover */
/* 'No-Dropdown' Hover */
#nav a.nodrop:hover {
  color: #fff;
}
#nav a.nodrop:hover span {
  color: #fff;
}

/* DROP DOWNS */

/* FIRST LEVEL DROP DOWNS */
#nav li {
  position: relative;
}
#nav li li {
  float: none;
  display: block;
}
#nav li li,
#nav li li a {
  background: none;
}

#nav ul {
  position: absolute;
  top: 39px;
  left: 0;
  margin: 0;
  padding: 11px 0 0;
  width: 184px;
  background-color: #303338;
}
#nav .nav-reports ul {
  left: -96px;
  background-position: -189px 0;
}
#nav .nav-insight ul {
  left: -96px;
  background-position: -189px 0;
}
#nav .nav-administration ul {
  left: -57px;
  background-position: -189px 0;
}

#nav li li {
  margin: 0;
  width: 184px;
  height: auto;
  float: left;
  clear: left;
}
#nav li .last, #nav li:last-child {
  padding: 0 0 10px;
}

#nav li.nav-home, #nav li.nav-administration {
  padding-bottom: 0;
}

#nav li li a {
  padding: 3px 20px 6px;
  width: 165px;
  height: auto;
  display: block;
  color: #fff;
  font-size: 12px;
}
#nav .nav-reports li a {
  padding-left: 29px;
  width: 135px;
}
#nav .nav-insight li a {
  padding-left: 29px;
  width: 135px;
}
#nav .nav-administration li a {
  padding-left:29px;
  width:135px;
}

#nav li li a:hover {
  color: #fcfcfc;
  font-weight: bold;
}

/* SECOND LEVEL DROP DOWNS, FLYOUTS */
#nav ul ul {
  position: absolute;
  top: 0;
  left: 184px;
  margin: 0;
  padding: 11px 0 0;
  width: 184px;
  /*display: block;*/
}
#nav .nav-reports ul ul {
  left: -184px;
  background-position: -756px 0;
}
#nav .nav-insight ul ul {
  left: -184px;
  background-position: -756px 0;
}
#nav .nav-administration ul ul {
  left: -184px;
  background-position: -756px 0;
}

#nav li li li {
  background-position: -945px 50%;
}
#nav li.last li li {
  background-position: -1134px 50%;
}
#nav li.nav-reports li li {
  background-position: -1134px 50%;
}
#nav li.nav-insight li li {
  background-position: -1134px 50%;
}
#nav li.nav-administration li li {
  background-position: -1134px 50%;
}

#nav li.last li .last {
  background-position: -1134px 100%;
}
#nav li.nav-reports li .last {
  background-position: -1134px 100%;
}
#nav li.nav-insight li .last {
  background-position: -1134px 100%;
}
#nav li.nav-administration li .last {
  background-position: -1134px 100%;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle, .nav-home:hover {
  background-color: #666F6F;
}

#nav .nav-reports li li a {
  padding: 3px 20px 6px;
  width: 144px;
}
#nav .nav-insight li li a {
  padding: 3px 20px 6px;
  width: 144px;
}
#nav .nav-administration li li a {
  padding: 3px 20px 6px;
  width: 144px;
}

/* MAKES THE HOVER 'STICK' */
/* CLASS 'drop' MUST BE ON THE 'href', NOT THE 'li' OR IT WILL NOT WORK */
#nav .nav-reports li a.drop {
  padding-left: 9px;
  width: 153px;
}
#nav .nav-insight li a.drop {
  padding-left: 9px;
  width: 153px;
}

#nav a.drop em {
  display: block;
  background: url(/assets/media/img/bg-nav-arrow.png) no-repeat 101% 50%;
}
#nav a.drop:hover em {
  color: #fcfcfc;
  font-weight: bold;
  background: transparent url(/assets/media/img/bg-nav-arrow.png) no-repeat 101% 50%;
}

/* If last item, make open left */
a.drop em {
  font-style: normal;
}
#nav .nav-reports a.drop em {
  padding-left: 20px;
  background-position: 5px 50%;
}
#nav .nav-insight a.drop em {
  padding-left: 20px;
  background-position: 5px 50%;
}
#nav .nav-administration a.drop em {
  padding-left: 20px;
  background-position: 5px 50%;
}

#nav .last a.drop:hover em {
  background-position: 5px 50%;
}
#nav .nav-reports a.drop:hover em {
  background-position: 5px 50%;
}
#nav .nav-insight a.drop:hover em {
  background-position: 5px 50%;
}
#nav .nav-administration a.drop:hover em {
  background-position: 5px 50%;
}

#nav li:hover {
  background-color: #666F6F;
}
/**************************************************************************************************************/

.dropdown-menu > li > a.maintainHover {
  font-weight: bold;
}
.navbar .nav > li > a {
  text-shadow: none;
}
.dropdown-menu {
  border-top: none;
  border-radius: 1px 1px 6px 6px;
}

.msie7 .dropdown-menu,
.msie8 .dropdown-menu,
.msie7 .popover,
.msie8 .popover {
  border: none;
}
.msie .dropdown-menu > li > a:hover,
.msie .dropdown-menu > li > a:focus,
.msie .dropdown-submenu:hover > a,
.msie .dropdown-submenu:focus > a {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navbar .nav > li > .dropdown-menu:before {
  border: none;
  content: "";
}
